Subject: [siprec] Requirements #59 (new): Clarification of scope/privacy

From: "siprec issue tracker" <[email-masked]>
Date: Mon, 13 Dec 2010 15:49:31 -0000

#59: Clarification of scope/privacy

 Prior to and during Beijing we had good discussions on privacy, and we
 ended up with some proposed text that seemed to be acceptable. However,
 Alissa Cooper also asked for more clarity on scope:
 http://www.ietf.org/mail-archive/web/siprec/current/msg01044.html
 and I don't think this has been addressed properly yet in siprec-req-05
 (https://datatracker.ietf.org/doc/draft-ietf-siprec-req/).

 I would like to propose the following changes:

 1. In section 2, paragraph beginning "Respecting the privacy rights and
 wishes of users ...", the last sentence says: "In addition, lawful
 intercept is outside the
    scope of this document."
 I propose replacing this sentence with:
 "Use cases where users participating in a call are not informed that the
 call is or might be recorded are outside the scope of this document. In
 particular, lawful intercept is outside the scope of this document."

 2. The whole of this same paragraph (beginning "Respecting the privacy
 rights and wishes of users..."), including the modification proposed
 above, should be repeated at the start of section 6 (Privacy
 Considerations). Originally this paragraph and the paragraphs that
 currently appear in section 6 were proposed for inclusion in section 6.
 Whilst it is good to have the first paragraph up front in section 2, if it
 is not repeated in section 6 the rest of section 6 loses its context.

 John (as individual)

-- 
------------------------------------------------+---------------------------
 Reporter:  john.elwell@…                       |       Owner:  leon.portman@…       
     Type:  defect                              |      Status:  new                  
 Priority:  minor                               |   Milestone:                       
Component:  Requirements                        |     Version:                       
 Severity:  Active WG Document                  |    Keywords:                       
------------------------------------------------+---------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/siprec/trac/ticket/59>
siprec <http://tools.ietf.org/siprec/>